body {
    margin: 0;
}

.centered-content {
    position: fixed;
    top: 30%;
    left: 50%;
    transform: translate(-30%, -50%);
    font-size: 18px;
}

/* Input fields */
.password-form {
    display: flex;
    position: fixed;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.input-wrapper {
    position: relative;
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
}

.input-wrapper:last-of-type {
    padding-right: 40px;
}

.input-wrapper input {
    position: center;
    min-width: 120px;
    padding: 10px;
    margin-bottom: 24px;
}

.input-wrapper input:focus {
   outline-color: #296898;
}

/* 'View password' toggle icon */
.fa-eye, .fa-eye-slash {
    display: inline-block;
    position: relative;
    right: 35px;
    top: 2px;
    color: grey;
    cursor: pointer;
}

/* Verification button */
.btn {
    width: 150px;
    margin-left: 92px;
}

/* Modal window */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 2px solid #228b22;
    width: 15%;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus {
    color: #ff0000;
    text-decoration: none;
    cursor: pointer;
}

.invalid {
    position: absolute;
    bottom: -8px;
    left: 125px;
    width: 250px;
    font-size: 14px;
    color: #dc143c;
    text-align: center;
}